Subject: Re: WG Chairs' beer evening

From: Henrik Levkowetz <[email-masked]>
Date: Tue, 02 Aug 2005 10:00:24 +0200

The WG Chair's beer evening on Wednesday will take place at a brewpub
called "The Frog & Princess", right after the plenary.

After testing the beer of the places on my short-list (with great effort
and inconvenience to myself, of course), I've found that this place
definitely have the best beer offering of the candidates.  Best in my
judgement is their stout, the "Dark de Triomphe", but also their Belgian-
style wheat beer, the "Froegaarden" is worth mentioning, and if you love
hand-pulled real ales, they have a very nice red ale called the
"Parislytic".

    The Frog & Princess
    9 Rue Princesse, Paris 6th
    Metro: St. Germain-des-Prés

>From the conference centre, you take line 1 towards Château de Vincennes,
change at Châtelet to line 4 towards Porte d'Orleans, and leave at
St. Germain-des-Prés.  This puts you in a central part of Paris, with
a lot of restaurants, in case you want to go on to one of those later.

When you emerge from the metro at St. Germain-des-Prés, you should
be right opposite the road from a church, with a street corner
some 20m in front of you.  (The church is Paris' oldest church, the
St. Germain-des-Prés, first raised in 542, re-built in the 11th, 19th
and 20th centuries.)  Walk up to the corner and turn left.  That
should put you on Rue Bonaparte.  Follow that south, and take the
second street on your left (the first is only after some 30 meters).

You should now be on Rue du Four.  Follow that east till the second
street on your right, which is Rue Princesse.  The Frog & Princess is
about half-way down down the block on your left-hand side.

I'll leave from the hotel lobby of the conference hotel ten minutes
after the Plenary ends, nominally at 19:40, in case you don't want to
find your own way there.  Make sure you have a subway ticket for the
fare.

Best,

	Henrik

---

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Tue, 2 Aug 2005 11:47:58 +0300

Type 9 rue Princesse at http://france.map-vista.com/paris-map/ and you can get a map of the area. BTW, there are several exits from the metro station on both sides of Blvd. St. Germain. If you exit on the church side, you will need to cross the street. 

Regards,

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Henrik Levkowetz
> Sent: Tuesday, August 02, 2005 11:00 AM
> To: WG Chairs
> Cc: [email-masked]; [email-masked]
> Subject: Re: WG Chairs' beer evening
> 
> 
> The WG Chair's beer evening on Wednesday will take place at a 
> brewpub called "The Frog & Princess", right after the plenary.
> 
> After testing the beer of the places on my short-list (with 
> great effort and inconvenience to myself, of course), I've 
> found that this place definitely have the best beer offering 
> of the candidates.  Best in my judgement is their stout, the 
> "Dark de Triomphe", but also their Belgian- style wheat beer, 
> the "Froegaarden" is worth mentioning, and if you love 
> hand-pulled real ales, they have a very nice red ale called 
> the "Parislytic".
> 
>     The Frog & Princess
> change at Châtelet to line 4 towards Porte d'Orleans, and 
> leave at St. Germain-des-Prés.  This puts you in a central 
> part of Paris, with a lot of restaurants, in case you want to 
> go on to one of those later.
> 
> When you emerge from the metro at St. Germain-des-Prés, you 
> should be right opposite the road from a church, with a 
> street corner some 20m in front of you.  (The church is 
> Paris' oldest church, the St. Germain-des-Prés, first raised 
> in 542, re-built in the 11th, 19th and 20th centuries.)  Walk 
> up to the corner and turn left.  That should put you on Rue 
> Bonaparte.  Follow that south, and take the second street on 
> your left (the first is only after some 30 meters).
> 
> You should now be on Rue du Four.  Follow that east till the 
> second street on your right, which is Rue Princesse.  The 
> Frog & Princess is about half-way down down the block on your 
> left-hand side.
> 
> I'll leave from the hotel lobby of the conference hotel ten 
> minutes after the Plenary ends, nominally at 19:40, in case 
> you don't want to find your own way there.  Make sure you 
> have a subway ticket for the fare.
> 
> 
> Best,
> 
> 	Henrik
> 
> 
>